# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = latex2html
pkgbase = latex2html
pkgver = 2024-1
pkgdesc = a convertor written in Perl that converts LaTeX documents to HTML
url = https://www.ctan.org/pkg/latex2html
builddate = 1708961617
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5486788
arch = any
license = GPL2
depend = ghostscript
depend = giflib
depend = libpng
depend = netpbm
depend = perl
depend = texlive-basic
